Information on source package ident2

Available versions

ReleaseVersion
jessie1.07-1.1
stretch1.07-1.1
buster1.07-1.1
bullseye1.07-1.1
sid1.07-1.1

Resolved issues

BugDescription
CVE-2004-0408Buffer overflow in the child_service function in the ident2 ident daem ...

Security announcements

DSA / DLADescription
DSA-494ident2 - buffer overflow

Search for package or bug name: Reporting problems